Subject: Re: CCL:CCL

From: Rick Venable <rvenable.-at-.pollux.cber.nih.gov>
Date: Mon, 5 Jan 2004 16:14:50 -0500

It should be noted that PDB coords have some empty space within the unit
cell, which is assumed to be mostly water.  A water content of 30-40%
isn't unusual; the water mobility means no electron density is observed
for most of it.  An implication is that your simulation model is that of
a protein in a vacuum, with only a few tightly bound waters.  I don't
believe this model is equivalent to a protein in solution, and it may
not be appropriate to represent it as such.

Also, although the sum of kinetic and potential energy is probably
constant, it's only loosely an NVE simulation, as the volume is
effectively infinite with no boundary conditions.

For a solvated protein simulation, I'd monitor the potential energy, the
radius of gyration, and the bacbone RMSD relative to the starting
structure.  When all 3 of these become flat, one could argue that
the system is equilibrated; this could require 100s of picoseconds.

On Sun, 4 Jan 2004, Wei Shi wrote:
> Thanks for your help. Actually, my simulation is started from the PDB,
> which includes crystalized water, ion, protein, and ADP. I add missing
> residuals, and hydogen atoms. I assign potential type and partial
> charge for one of the residuals which does not exist in the rtf file
> in the CHARMm. Then, I do some steps of minization. In my system, I
> have not added solvent water and not applied the PBC. The total number
> of atoms is around 7000.
>
> I heat my system in 5 ps from 240 K to 300 K, then perform
> equilibration for 5 ps. After that, I perform 150 ps of NVE MD
> simulation production run. The time step is 0.001 ps. The potential
> energy is still drifting down in the production run. For example, I
> calculate the average potential in a time slot of 30 ps and the
> average is -17506 kcal/mol, the value for the next 30 ps is -17527
> kcal/mol. This energy drift, I suppose, is not significant. The
> average difference is 0.1% in 30 ps.
>
> By the way, I have tried NVT MD simulation. The potential energy is
> still drifting down even after 700 ps.
>
> Generally, how long does it take to get equilibration from your
> experience if you start the simulation from the X ray structure? I
> have read many papers to hope to see the potential energy versus time
> without sucess. Can you give me some reference papers?

=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=
Rick Venable           29/500
FDA/CBER/OVRR Biophysics Lab
1401 Rockville Pike    HFM-419
Rockville, MD  20852-1448  U.S.A.
(301) 496-1905   Rick_Venable.-at-.nih.gov
ALT email:  rvenable.-at-.speakeasy.org
-------------------------------------
"Don't blame me, I voted for Kang."
                         Homer
=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=